version: 1.45.0
files:
  - url: TheiaIDE-1.45.0-mac.zip
    sha512: CPKK32M+hxn9WFJMAFZflF4wfO+KeLzxmW2FK0shzPsAIU6jC21r+lI5Vd8WCAMugFbU7G389ix/vnx2Zt6D+w==
    size: 233521434
  - url: TheiaIDE.dmg
    sha512: V0f0XtVnxZr3hI8cUALaH0mRtCg/KiRHY9wnfVdQaCFRASelIfClnFh1pmGRs2mOeKe4GE4rle0krjfC/Pqhag==
    size: 239242222
path: TheiaIDE-1.45.0-mac.zip
sha512: CPKK32M+hxn9WFJMAFZflF4wfO+KeLzxmW2FK0shzPsAIU6jC21r+lI5Vd8WCAMugFbU7G389ix/vnx2Zt6D+w==
releaseDate: '2024-01-22T14:05:06.450Z'
